export const commentConstants = {
    CREATE_SUCCESS: 'COMMENT_CREATE_SUCCESS',
    CREATE_FAILURE: 'COMMENT_CREATE_FAILURE',

    GETALL_BYBLOGID_SUCCESS: 'COMMENT_GETALL_BYBLOGID_SUCCESS',
    GETALL_BYBLOGID_FAILURE: 'COMMENT_GETALL_BYBLOGID_FAILURE',

    DELETE_REQUEST: 'COMMENT_DELETE_REQUEST',
    DELETE_SUCCESS: 'COMMENT_DELETE_SUCCESS',
    DELETE_FAILURE: 'COMMENT_DELETE_FAILURE',

    PUSH_COMMENT: 'COMMENT_PUSH',
    POP_COMMENT: 'COMMENT_POP'
};
